Anonymous Login
2019-12-05 11:32 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000189v2.0 Release (Closed)[All Projects] Generalpublic2010-06-21 21:13
Reportercaseydk 
Assigned Tocaseydk 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Versionv2.0.0 
Summary0000189: Start/End Date Cascading with Subprojects
DescriptionThe start/end date of a parent project should shift as the start/end dates of the subproject shift. This is mostly relevant to the Actual/Estimated End Dates.
Additional InformationNoted in the forums here: http://web2project.net/forums/viewtopic.php?t=780
TagsNo tags attached.
Attached Files

-Relationships
related to 0000086closedcaseydk Percent Calculation with Subprojects 
+Relationships

-Notes

~0000912

caseydk (administrator)

Resolved in r1103-1105.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-13 17:41 caseydk New Issue
2009-06-13 17:42 caseydk Relationship added related to 0000086
2010-05-29 22:31 caseydk Project Pending Requests => v2.0 Release (Closed)
2010-05-30 20:48 caseydk Note Added: 0000912
2010-05-30 20:48 caseydk Status new => resolved
2010-05-30 20:48 caseydk Resolution open => fixed
2010-05-30 20:48 caseydk Assigned To => caseydk
2010-06-21 21:13 caseydk Status resolved => closed
2010-06-21 21:13 caseydk Fixed in Version => v2.0
+Issue History